<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Mellanöstern och Afrika</title></head><body id=""><div class="header">Viktig information</div><h1>Mellanöstern och Afrika</h1><div>
<p>Följande garantiperiod gäller beroende på var du köpte produkten:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5643e20"> <p>Land/region</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5643e26"> <p>Garanti</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Afghanistan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Algeriet</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Angola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Bahrain</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Benin</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Botswana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burkina Faso</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burundi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kamerun</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Cabo Verde</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Centralafrikanska Republiken</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tchad</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Komorerna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kongo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Demokratiska republiken Kongo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Elfenbenskusten</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Djibouti</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Egypten</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ekvatorialguinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Etiopien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Franska sydterritorierna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gabon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Gambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ghana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Guinea-Bissau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Iran</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Israel</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Irak</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jordanien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kenya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kuwait</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Libanon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Lesotho</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Liberia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Libyen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Madagaskar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Malawi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mauritanien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mauritius</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mayotte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Marocko</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Moçambique</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Namibia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Niger</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Nigeria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Oman</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Palestina</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qatar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Rwanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sankta Helena</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Saudiarabien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>São Tomé och Príncipe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Senegal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Seychellerna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sierra Leone</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Somalia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sydafrika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sudan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Swaziland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Syrien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tanzania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Togo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tunisien</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Uganda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Förenade arabemiraten</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Västsahara</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Jemen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zimbabwe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 månader</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>